title: Minimal Footer
label: Minimal Footer
preview: '@preview--nogrid'
status: live
context:
  footer__theme: 'dark'
  component-type: container
  hide-from-sitemenu: true
  partner__variant: null

variants:
  - name: Dark footer theme
    context:
      footer__theme: 'dark'
      
  - name: Light footer theme
    context:
      footer__theme: 'light'

  - name: Logo display
    context:
      footer__theme: 'dark'
      partner__variant: logos

  - name: Partners links in columns
    context:
      footer__theme: 'dark'
      partner__variant: columns

  - name: Categorised summary
    context:
      footer__theme: 'dark'
      partner__variant: summary

